<?php

include('pdf/fpdf.php');
class PDF extends FPDF
{
	//Pie de página
	function Footer()
	{
	    //Posición: a 1,5 cm del final
	    $this->SetY(-15);
	    //Arial italic 8
	    $this->SetFont('Arial','I',8);
	    //Número de página
	    $this->Cell(0,10,$this->PageNo(),0,0,'C');
	}
}


$pdf=new PDF();
$pdf->AddPage();
$pdf->SetFont('Times','',9);//establece tamaño de letra
$pdf->Cell(88,3,' QUINTA. CONDICIONES DEL CREDITO.(1) LA ACREDI-',0,0,"J");
$pdf->Cell(88,3,' SEPTIMA. PAGO DE CAPITAL E INTERESES. las amortizaciones  ',0,1,"J");

$pdf->Cell(88,3,' DATA se obliga a pagar a INTEGRA ARRENDA el importe',0,0,"J");
$pdf->Cell(88,3,' junto con los intereses ordinarios y cualquier otra obligación de pago ',0,1,"J");

$pdf->Cell(88,3,' del Crédito en el plazo pactado en el inciso j) del punto 1 de la ',0,0,"J");
$pdf->Cell(88,3,' aqui acordaba seran pagadores en los pagos mensuales y consecutivos ',0,1,"J");

$pdf->Cell(88,3,' Cláusura Primera, mediante pagos mensuales parciales y suce-',0,0,"J");
$pdf->Cell(88,3,' que se indican en la Cláusura Primera de este Contrato',0,1,"J");

$pdf->Cell(88,3,' sivos el primero en la fecha indicada en el inciso k) del punto 1',0,0,"J");
$pdf->Cell(88,3,' ',0,1,"J");

$pdf->Cell(88,3,' de la Clausura Primera y los pagos restantes en la misma fecha ',0,0,"J");
$pdf->Cell(88,3,' ',0,1,"J");

$pdf->Cell(88,3,' de los meses subsecuentes.Junto con los pagos parciales corres-',0,0,"J");
$pdf->Cell(88,3,' ',0,1,"J");

$pdf->Cell(88,3,' pondientes a la amortizacion de capital, ',0,0,"J");
$pdf->Cell(88,3,' ',0,1,"J");

$pdf->Cell(88,3,' LA  ',0,0,"J");
$pdf->Cell(88,3,' ',0,1,"J");

$pdf->AddPage();

$pdf->Cell(88,3,'Los pagos que realice LA ACREDITADA a INTEGRA ARREN-',0,0,"J");
$pdf->Cell(88,3,'partir de la disposición del mismo; y seguirá surtiendo sus efectos  ',0,1,"J");

$pdf->Cell(88,3,'DA para cumplir con sus obligaciones podrán se aplicados por',0,0,"J");
$pdf->Cell(88,3,'mientras existan saldos insolutos sea por capital, intereses o por  ',0,1,"J");

$pdf->Cell(88,3,'INTEGRA ARRENDA a los siguientes conceptos y en el orden ',0,0,"J");
$pdf->Cell(88,3,'cualquier otro concepto a cargo de LA ACREDITADA  ',0,1,"J");

$pdf->Cell(88,3,'que se establece a continuación.',0,0,"J");
$pdf->Cell(88,3,'  ',0,1,"J");

$pdf->Cell(88,3,'',0,0,"J");
$pdf->Cell(88,3,'',0,1,"J");

$pdf->Cell(88,3, 'a.  Gastos y costas judiciales, o primas de seguros en sus caso; ',0,0,"J");
$pdf->Cell(88,3,  'DÉCIMA. PREPAGOS. LA ACREDITADA podrá hacer pago ',0,1,"J");


$pdf->Cell(88,3, 'b.  Impuestos al valor agregado sobre intereses moratorios  ',0,0,"J");
$pdf->Cell(88,3, 'anticipado (prepago) parcial del saldo insoluto del credito, siempre ;',0,1,"J");

$pdf->Cell(88,3, '    generados; ',0,0,"J");
$pdf->Cell(88,3, 'y cuando LA ACREDITADA incluya en dicho pago los costos y gastos;',0,1,"J");

$pdf->Cell(88,3, 'c.  Interes monatorios; ',0,0,"J");
$pdf->Cell(88,3, 'en que en que INTEGRA ARRENDA incluya por virtud del propio   ',0,1,"J");

$pdf->Cell(88,3, 'd.  Impuestos al valor agregado sobre intereses ordinarios, si',0,0,"J");
$pdf->Cell(88,3, 'prepago,entre ellas en forma enunciativa mas no limitada, comisiones, , ',0,1,"J");

$pdf->Cell(88,3, '    se causa; ',0,0,"J");
$pdf->Cell(88,3, 'por prepago penalidades por pregago, etc.: en el entendido,sin embargo   ',0,1,"J");

$pdf->Cell(88,3, 'e.  Intereses ordinarios;  ',0,0,"J");
$pdf->Cell(88,3, 'que para obtener una reducción del plazo del Crédito del pago debera   ',0,1,"J");

$pdf->Cell(88,3, 'f.  Capital vencido;  ',0,0,"J");
$pdf->Cell(88,3, 'ser mayor o igual a dos mensualidades adicionales a su próximo venci- ',0,1,"J");

$pdf->Cell(88,3, 'f.  Capital vencido;  ',0,0,"J");
$pdf->Cell(88,3, 'miento, y siempre que LA ACREDITADA se encuentra al corriente . ',0,1,"J");


$pdf->Cell(88,3, 'g.  Capital vigente insoluto.  ',0,0,"J");
$pdf->Cell(88,3, 'en sus pagos  ',0,1,"J");


$pdf->Cell(88,3, '  ',0,0,"J");
$pdf->Cell(88,3, '  ',0,1,"J");


$pdf->Cell(88,3, 'LA ACREDITADA realizará sus pagos a INTEGRA ARREN-  ',0,0,"J");
$pdf->SetFont('Times','B',9);//establece tamaño de letra
$pdf->Cell(88,3, 'DECIMA PRIMERA. DELOS PAGOS EN GENERAL. Los pagos  ',0,1,"J");
$pdf->SetFont('Times','',9);//establece tamaño de letra

$pdf->Cell(88,3, 'DA  en el día habil imediato siguiente a aquel en que deberia ',0,0,"J");
$pdf->Cell(88,3, 'que LA ACREDITADA debe efectuar conforme a este contrato y   ',0,1,"J");


$pdf->Cell(88,3, 'que deberia realizarlo cuando este haya sido inhábil. Sera día  ',0,0,"J");
$pdf->Cell(88,3, 'el Pagare.(sea por concepto de capital, interses, comisiones o primas) los  ',0,1,"J");


$pdf->Cell(88,3, 'habil aquel en que se encuentren  abiertos los bancos de la   ',0,0,"J");
$pdf->Cell(88,3, 'realizara sin necesidad  de requerimietnos previo, el día del vencimiento ',0,1,"J");

$pdf->Cell(88,3, 'Ciudad de México, para atencion a sus clientes. ',0,0,"J");
$pdf->Cell(88,3, 'en cualquier momento antes de la 1:00 (una) p.m tiempo de la Ciudad  ',0,1,"J");


$pdf->Cell(88,3, ' ',0,0,"J");
$pdf->Cell(88,3, 'de México , en fondos disponibles, sin retención o compensación alguna. ',0,1,"J");


$pdf->Cell(88,3, ' ',0,0,"J");
$pdf->Cell(88,3, 'Cualquier cantidad recibida despues del horario mencionado, sera consi- ',0,1,"J");
$pdf->SetFont('Times','B',9);//establece tamaño de letra
$pdf->Cell(40,3, 'OCTAVA. COMISION.  ',0,0,"J");
$pdf->SetFont('Times','',9);//establece tamaño de letra
$pdf->Cell(35,3, 'LA ACREDITADA pagará a  ',0,0,"J");
$pdf->Cell(88,3, '                 derado  como recibida el día siguiente  para efectos del cálculo de interes. ',0,1,"J");

$pdf->Cell(88,3, 'INTEGRA ARRENDA una comision para apertura por el  ',0,0,"J");
$pdf->Cell(88,3, 'Todos los pagos deberan realizarse mediante depositos o transfersnicas a  ',0,1,"J");

$pdf->Cell(88,3, 'momento que se describe en el inciso I) del apartado I  de la ',0,0,"J");
$pdf->Cell(88,3, 'la cuenta bancaria que INTEGRA ARRENDA le indique a LA ACRE-  ',0,1,"J");

$pdf->Cell(88,3, 'Cláusula Primera de este Contrato.  ',0,0,"J");
$pdf->Cell(88,3, 'DITA para dicho efecto. LA ACREDITADA debera realizar sus pagos a  ',0,1,"J");

$pdf->Cell(88,3, '  ',0,0,"J");
$pdf->Cell(88,3, 'INTEGRA ARRENDA mediante deposito en las cuentas bancarias que ',0,1,"J");


$pdf->Cell(88,3, '  ',0,0,"J");
$pdf->Cell(88,3, 'se indican a continuación.',0,1,"J");
$pdf->SetFont('Times','B',9);//establece tamaño de letra
$pdf->Cell(88,3, ' NOVENA. TERMINACION DE EL CREDITO. A menos    ',0,0,"J");
$pdf->SetFont('Times','',9);//establece tamaño de letra
$pdf->Cell(88,3, ' ',0,1,"J");


$pdf->Cell(88,3, ' que se actualizara cualquier Causal de Vencimeinto Anticipa-    ',0,0,"J");
$pdf->Cell(88,3, ' ',0,1,"J");

$pdf->Cell(88,3, ' do prevista en este contrato, la duración del Credito sera por    ',0,0,"J");
$pdf->Cell(88,3, ' ',0,1,"J");


$pdf->Cell(88,3, ' el plazo señalado en el inciso j) del apartado l de la Cláusura   ',0,0,"J");
$pdf->Cell(88,3, ' ',0,1,"J");

$pdf->Cell(88,3, ' primera de  este Contrato, contados a ',0,0,"J");
$pdf->Cell(88,3, ' ',0,1,"J");

$pdf->Cell(88,3, '   ',0,0,"J");
$pdf->Cell(88,3, ' ',0,1,"J");

$pdf->Cell(55,4, '   BANCO  ',1,0,"C");
$pdf->Cell(55,4, '    NUMERO DE CUENTA ',1,0,"C");
$pdf->Cell(55,4, '     CLABE ',1,1,"C");


$pdf->Cell(55,4, '   0446082831  ',1,0,"C");
$pdf->Cell(55,4, '    BANCOMER ',1,0,"C");
$pdf->Cell(55,4, '     0121800004460828312 ',1,1,"C");


$pdf->Cell(55,4, '   Sucursal:269 Cuenta:7756925  ',1,0,"C");
$pdf->Cell(55,4, '    BANAMEX ',1,0,"C");
$pdf->Cell(55,4, '    002180026977569259',1,1,"C");


$pdf->Cell(88,3, '     ',0,0,"J");
$pdf->Cell(88,3, ' ',0,1,"J");


$pdf->Cell(88,3, ' cualquier pago recibido por la cuenta de la ACREDITADA     ',0,0,"J");
$pdf->Cell(88,3, ' ésta ultima se obliga a sustituir o ampliar la prenda con objeto de ',0,1,"J");

$pdf->Cell(88,3, ' de conformidad con este Contrato, debera ser efectuado libre    ',0,0,"J");
$pdf->Cell(88,3, ' cubrir el monto de las Obligaciones Garantizante, dentro de un',0,1,"J");

$pdf->Cell(88,3, ' y exento de cualquier deducción , compensación, retención   ',0,0,"J");
$pdf->Cell(88,3, ' dentro de un plazop que no excederá de 15 (quince) dias naturales',0,1,"J");

$pdf->Cell(88,3, ' aplicación co cargo por concepto de impuestos presentes o    ',0,0,"J");
$pdf->Cell(88,3, ' contados apartir de la fecha en que INTEGRA ARRENDA notifique ',0,1,"J");

$pdf->Cell(88,3, ' futuros, con ecepción de impuestos sobre la renta. Si LA ',0,0,"J");
$pdf->Cell(88,3, ' a LA ACREDITADA de dicha circustancia, o en sus defecto, ',0,1,"J");

$pdf->Cell(88,3, ' ACREDITADA estuviera obligada a retener cualquier canti-  ',0,0,"J");
$pdf->Cell(88,3, ' rembolsar a INTEGRA ARRENDA la parte proporcional del importe',0,1,"J");

$pdf->Cell(88,3, ' dad que deba cubrir de conformidad con este contrato, (1) la  ',0,0,"J");
$pdf->Cell(88,3, ' del Crédito que corresponde al valor que huebiera tenido el vehiculo ',0,1,"J");

$pdf->Cell(88,3, ' suma pagadera correspondiente debera ser incrementada  ',0,0,"J");
$pdf->Cell(88,3, ' Pignorado de no haberse perdido o disminuido de no haberse perdido o',0,1,"J");

$pdf->Cell(88,3, ' en el monto necesario a fin de que una vez aplicado el ',0,0,"J");
$pdf->Cell(88,3, ' disminuido de valor, según  corresponda.',0,1,"J");

$pdf->Cell(88,3, ' importe obligado a deducir, INTEGRA ARRENDA reciba la  ',0,0,"J");
$pdf->Cell(88,3, ' ',0,1,"J");

$pdf->Cell(88,3, ' cantidad igual a la suma pagadera original sin deducción  ',0,0,"J");
$pdf->Cell(88,3, ' DECIMA TERCERA.El OBLIGADO SOLIDARIO. (1) Para garantizar',0,1,"J");


$pdf->Cell(88,3, ' alguna; (29 LA ACREDITADA realice la retención  ',0,0,"J");
$pdf->Cell(88,3, ' todas y cada una de las obligaciones derivadas del presente Contrato.',0,1,"J");

$pdf->Cell(88,3, ' correspondiente en forma indicada, y (3) LA ACREDITADA  ',0,0,"J");
$pdf->Cell(88,3, ' así como las obligaciones Garantizadas, EL OBLIGADO SOLIDARIO',0,1,"J");


$pdf->Cell(88,3, ' pague el monto del impuesto correspondiente a la autoridad    ',0,0,"J");
$pdf->Cell(88,3, ' Se obliga de manera solidaria en favor de INTEGRA ARRENDA ',0,1,"J");


$pdf->Cell(88,3, ' hacendaria de conformidad con ley aplicable. Las obligaciones    ',0,0,"J");
$pdf->Cell(88,3, ' (sus sucesores o cesionarios), al cumplimiento puntual y total  de: (i) ',0,1,"J");

$pdf->Cell(88,3, ' pactadas en la  presente Cláusula, sobreviviran a la  ',0,0,"J");
$pdf->Cell(88,3, ' todos los pagos por concepto de capital, intereses o de cualquier obliga-',0,1,"J");

$pdf->Cell(88,3, ' terminación del presente Contrato.  ',0,0,"J");
$pdf->Cell(88,3, ' ción monetaria, derivados de este contrato y el Pagare; (ii) una vez ',0,1,"J");

$pdf->Cell(88,3, '  ',0,0,"J");
$pdf->Cell(88,3, ' transcurrido cualquier plazo de gracia  concedido, al cumplimiento',0,1,"J");

$pdf->SetFont('Times','B',9);//establece tamaño de letra
$pdf->Cell(45,3, ' DECIMA SEGUNDA PRENDA.',0,0,"J");
$pdf->SetFont('Times','',9);//establece tamaño de letra
$pdf->Cell(30,3, ' En garantia de exacto y  ',0,0,"J");
$pdf->Cell(88,3, '                 puntual de cualquier obligación de LA ACREDITADA nacida de este',0,1,"J");

$pdf->Cell(88,3, ' puntual cumplimiento de todas y cada una de las obligaciones ',0,0,"J");
$pdf->Cell(88,3, ' Contrato y el Pagare (conjuntamente para efectos de esta Clàusura',0,1,"J");

$pdf->Cell(88,3, ' derivadas de este contrato a cargo de LA ACREDITADA,',0,0,"J");
$pdf->Cell(88,3, ' referidas como las "Obligaciones") El OBLIGADO SOLIDARIO ',0,1,"J");


$pdf->Cell(88,3, ' derivadas del presente contrato asi como del Pagare, asi como ',0,0,"J");
$pdf->Cell(88,3, ' reconoce y acepta que la Obligaciones por su naturaleza podran ser ',0,1,"J");

$pdf->Cell(88,3, ' los intereses ordinarios y moratorios, comisiones gastos y',0,0,"J");
$pdf->Cell(88,3, ' incrimentadas o renovadas, en todo  o en parte, sin necesidad de',0,1,"J");

$pdf->Cell(88,3, ' cualesquier cantidades derivadas del presente Contrato y el',0,0,"J");
$pdf->Cell(88,3, ' notificacion y aceptacion de su parte, quedando plenamente obligados',0,1,"J");

$pdf->Cell(88,3, ' y el Pagare (en adelante las "obligaciones Garantizadas"), ',0,0,"J");
$pdf->Cell(88,3, ' de conformidad, esta Clausula el incremento o renovacion de sus',0,1,"J");

$pdf->Cell(88,3, ' LA ACREDITADA constituye una prenda sin transmisiòn de ',0,0,"J");
$pdf->Cell(88,3, ' obligaciones en dichos teminos. EL OBLIGADO SOLIDARIO reconoce ',0,1,"J");

$pdf->Cell(88,3, ' posesiòn  sobre el vehiculo descritops en el Punto II de la ',0,0,"J");
$pdf->Cell(88,3, ' que la garantia que constituye se extiende al pago, ejecución y cumpli- ',0,1,"J");

$pdf->Cell(88,3, ' Clàusura Primera de este Contrato (en adelante, el Vehiculo  ',0,0,"J");
$pdf->Cell(88,3, ' miento de obligaciones, asi como las Obligaciones Garantizadas,',0,1,"J");

$pdf->Cell(88,3, ' Pignorado"), en terminos de los dispuestos por la sección  ',0,0,"J");
$pdf->Cell(88,3, ' renunciando en los terminos que más adelante se indican a solicitar que',0,1,"J");

$pdf->Cell(88,3, ' Septima del capitulo IV del Titulo II de la Ley General de',0,0,"J");
$pdf->Cell(88,3, ' INTEGRA ARRENDA ejerza cualquier acción prevla para el cobro de',0,1,"J");


$pdf->Cell(88,3, ' Titulos y Operaciones de Credito, por lo que LA ACREDI-',0,0,"J");
$pdf->Cell(88,3, ' Las Obligaciones',0,1,"J");

$pdf->Cell(88,3, ' TADA no podra bajo ningun concepto transmitir la propiedad',0,0,"J");
$pdf->Cell(88,3, ' ',0,1,"J");


$pdf->Cell(88,3, ' o posesion del Vehiculo Pignorado.Para los fines de respon- ',0,0,"J");
$pdf->Cell(88,3, ' (2) EL OBLIGADO SOLIDARIO renuncia a invocar cualquier',0,1,"J");


$pdf->Cell(88,3, ' sabilidad civil, penal a que haya lugar, en su caso, en  ',0,0,"J");
$pdf->Cell(88,3, ' requerimiento, interpelacion o protesto previo a LA ACREDITADA,',0,1,"J");

$pdf->Cell(88,3, ' en este acto de designa a la persona señalada en el Capitulo',0,0,"J");
$pdf->Cell(88,3, ' o a ser previamente notificados del no pago o incumplimeinto',0,1,"J");

$pdf->Cell(88,3, ' de Declaraciones de este Contrato como Depositario del ',0,0,"J");
$pdf->Cell(88,3, ' de cualquier de las Obligaciones  de LA ACREDITADA. A simismo,',0,1,"J");

$pdf->Cell(88,3, ' Vehiculo Pignorado, en el entendido que el deposito en ',0,0,"J");
$pdf->Cell(88,3, ' EL OBLIGADO SOLIDARIO renuncia a ser notificado previamente',0,1,"J");


$pdf->Cell(88,3, ' cuestion se constituye a titulo gratuito y el deposito designado',0,0,"J");
$pdf->Cell(88,3, ' de la ocurrencia de alguna Causal de Vencimiento Anticipado de este',0,1,"J");

$pdf->Cell(88,3, ' asume todas las responsabilidades y obligaciones de un deposi-',0,0,"J");
$pdf->Cell(88,3, ' Contrato. La resposabilidad de El obligado solidario no sera ',0,1,"J");

$pdf->Cell(88,3, ' tario de acuerdo con las disposiciones legales aplicables.  ',0,0,"J");
$pdf->Cell(88,3, ' ',0,1,"J");

$pdf->Cell(88,3, ' LA ACREDITADA entrega es este acto a INTEGRA ',0,0,"J");
$pdf->Cell(88,3, ' ',0,1,"J");


$pdf->Cell(88,3, ' ARRENDA la(s) original(es) que ampara(n) el Vehiculo Pigno- ',0,0,"J");
$pdf->Cell(88,3, ' ',0,1,"J");


$pdf->Cell(88,3, ' rado endosadas en prenda en favor de INTEGRA ARRENDA.  ',0,0,"J");
$pdf->Cell(88,3, ' ',0,1,"J");

$pdf->Cell(88,3, ' La prenda sin transmision de posesion otorgada en ',0,0,"J");
$pdf->Cell(88,3, ' ',0,1,"J");


$pdf->Output();


?>

